/*
Theme Name: Ashot
Description: Custom theme for Ashot in Dallas, TX.
Author: WiserSites
Template: flatsome
Version: 0.0.0.1.0
*/

@import url("./resources/css/header.css");
@import url("./resources/css/inside.css");
@import url("./resources/css/contact-form.css");
@import url("./resources/css/home.css");
@import url("./resources/css/footer.css");
@import url("./resources/css/doctors.css");
@import url("./resources/css/single-doctors.css");

body {
  font-family: "Roboto", sans-serif;
  background: #f5f5f5;
  color: #a2a2a2;
  cursor: default;
  font-size: 16px;
}

body h1 {
  font-style: normal;
  font-weight: 700;
  font-size: 70px;
  line-height: 66px;
  color: #1a1919;
  margin-bottom: 24px;
}

body h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 42px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 16px;
  text-transform: uppercase;
}

body h3 {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
}

body h4 {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #1a1919;
}

p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 170%;
  color: #a2a2a2;
}

a {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #e22d3f;
}

body blockquote {
  position: relative;
  margin: 40px 0 40px;
  padding: 0 0 0 24px;
  border-left: 2px solid #1a1919;
  font-style: italic;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
}

body blockquote p {
  font-style: italic;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
}

body .row.row-small,
body .row .row.row-small {
  max-width: 980px;
  margin: auto;
}

@media screen and (min-width: 549px) and (max-width: 849px) {
}

@media screen and (min-width: 849px) {
}

@media screen and (min-width: 2000px) {
}

@media screen and (min-width: 2300px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1360px) {
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 849px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 549px) {
}

@media screen and (max-width: 499px) {
}

@media screen and (max-width: 400px) {
}
